<?php require_once("../res/x5engine.php"); ?>
<?php
$blog = new imBlog();
$data = $blog->parseUrlArray(@$_GET);
if (!$data['valid']) {
	header('Location: index.php', true, 302);
}
?>
<!DOCTYPE html><!-- HTML5 -->
<html prefix="og: http://ogp.me/ns#" lang="de-DE" dir="ltr">
	<head>
		<script type="text/javascript">
		var _iub = _iub || [];
		_iub.csConfiguration = {"askConsentAtCookiePolicyUpdate":true,"ccpaAcknowledgeOnDisplay":true,"consentOnContinuedBrowsing":false,"countryDetection":true,"enableCcpa":true,"enableLgpd":true,"enableRemoteConsent":true,"floatingPreferencesButtonDisplay":"bottom-right","invalidateConsentWithoutLog":true,"lang":"de","lgpdAppliesGlobally":false,"perPurposeConsent":true,"siteId":2878769,"whitelabel":false,"cookiePolicyId":50358263, "banner":{ "acceptButtonDisplay":true,"closeButtonDisplay":false,"customizeButtonDisplay":true,"explicitWithdrawal":true,"listPurposes":true,"position":"float-top-center","rejectButtonDisplay":true }};
		</script>
		<script type="text/javascript" src="//cdn.iubenda.com/cs/ccpa/stub.js"></script>
		<script type="text/javascript" src="//cdn.iubenda.com/cs/iubenda_cs.js" charset="UTF-8" async></script>
		<title><?php echo $blog->pageTitle('Tasmanian Dream\'s', ' - '); ?></title>
		<meta charset="utf-8" />
		<!--[if IE]><meta http-equiv="ImageToolbar" content="False" /><![endif]-->
		<meta name="author" content="Karin Hasenbach" />
		<meta name="generator" content="Incomedia WebSite X5 Pro 2025.2.5 - www.websitex5.com" />
		<meta name="description" content="<?php 
   $urlData = $blog->parseUrlArray(@$_GET); 
   if ( 
      ( array_key_exists('slug', $urlData) || array_key_exists('id', $urlData) ) && 
      strlen(trim($blog->pageDescription())) <= 0 
   ) { 
      echo ''; 
   } else { 
      echo $blog->pageDescription(); 
   } 
?>" />
		<meta name="keywords" content="<?php 
   $urlData = $blog->parseUrlArray(@$_GET); 
   if ( 
      ( array_key_exists('slug', $urlData) || array_key_exists('id', $urlData) ) && 
      strlen(trim($blog->pageKeywords())) <= 0 
   ) { 
      echo ''; 
   } else { 
      echo $blog->pageKeywords(); 
   } 
?>" />
		<meta property="og:locale" content="de" />
<?php if (isset($data['id'])) { echo $blog->getOpengraphTags($data['id'], "\t\t"); } ?>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		<link rel="stylesheet" href="../style/reset.css?2025-2-5-0" media="screen,print" />
		<link rel="stylesheet" href="../style/print.css?2025-2-5-0" media="print" />
		<link rel="stylesheet" href="../style/style.css?2025-2-5-0" media="screen,print" />
		<link rel="stylesheet" href="../style/template.css?2025-2-5-0" media="screen" />
		
		<link rel="stylesheet" href="../pluginAppObj/imFooter_pluginAppObj_01/custom.css" media="screen, print" />
		<style type='text/css'>#iubenda-pp-overlay { z-index: 10401 !important; } #iubenda-pp { z-index: 10402 !important; }</style><link rel="stylesheet" href="../pluginAppObj/imFooter_pluginAppObj_02/custom.css" media="screen, print" />
		<style type='text/css'>#iubenda-pp-overlay { z-index: 10401 !important; } #iubenda-pp { z-index: 10402 !important; }</style>
		<link rel="stylesheet" href="../blog/style.css?2025-2-5-0-638851521502478819" media="screen,print" />
		<script src="../res/jquery.js?2025-2-5-0"></script>
		<script src="../res/x5engine.js?2025-2-5-0" data-files-version="2025-2-5-0"></script>
		<script src="../res/x5engine.elements.js?2025-2-5-0"></script>
		<script src="../res/swiper-bundle.min.js?2025-2-5-0"></script>
		<link rel="stylesheet" href="../res/swiper-bundle.min.css?2025-2-5-0" />
		<script src="../res/handlebars-min.js?2025-2-5-0"></script>
		<script src="../res/card-blog.js?2025-2-5-0"></script>
		<script src="../blog/x5blog.js?2025-2-5-0"></script>
		<script>
			window.onload = function(){ checkBrowserCompatibility('Der von Ihnen verwendete Browser unterstützt nicht die die Funktionen, die für die Anzeige dieser Website benötigt werden.','Der von Ihnen verwendete Browser unterstützt möglicherweise nicht die die Funktionen, die für die Anzeige dieser Website benötigt werden.','[1]Browser aktualisieren[/1] oder [2]Vorgang fortsetzen[/2].','http://outdatedbrowser.com/'); };
			x5engine.settings.currentPath = '../';
			x5engine.utils.currentPagePath = 'blog/index.php';
			x5engine.boot.push(function () { x5engine.imPageToTop.initializeButton({}); });
		</script>
		<link rel="icon" href="../favicon.png?2025-2-5-0-638851521502438808" type="image/png" />
<?php
$blogBaseUrl = $imSettings['general']['url'] . 'blog/';
$urlData = $blog->parseUrlArray(@$_GET);
$numPosts = $blog->getPostsCount();
$pagStart = array_key_exists("start", $urlData) ? $urlData['start'] : 0;
$pagLength = $imSettings['blog']['home_posts_number'];
$isPostPage = false;
if (array_key_exists('slug', $urlData)) {
	$isPostPage = true;
	$href = $blogBaseUrl . '?' . $urlData['slug'];
}
else if (array_key_exists('id', $urlData)) {
	$isPostPage = true;
	$href = $blogBaseUrl . $blog->getSlugUrl($urlData['id']);
}
else if (array_key_exists('category', $urlData)) {
	$category = $blog->getUnescapedCategory($urlData['category']);
	if ($category !== NULL) {
		$href = $blogBaseUrl . '?category=' . urlencode(str_replace(' ', '_', $category));
	}
}
else if (array_key_exists('author', $urlData)) {
	$author = $blog->getUnescapedAuthor($urlData['author']);
	if ($author !== NULL) {
		$href = $blogBaseUrl . '?author=' . urlencode(str_replace(' ', '_', $author));
	}
}
else if (array_key_exists('tag', $urlData)) {
	$href = $blogBaseUrl . '?tag=' . urlencode($urlData['tag']);
}
else if (array_key_exists('month', $urlData)) {
	$href = $blogBaseUrl . '?month=' . urlencode($urlData['month']);
}
else {
	$href = $blogBaseUrl;
}
if ($isPostPage || $pagStart == 0) {
	echo '<link rel="canonical" href="'. $href. '"/>' . PHP_EOL;
}
if (!$isPostPage && $numPosts > $pagLength) {
	if ($pagStart - $pagLength >= 0) {
		$prev = 'start=' . ($pagStart - $pagLength) . '&length=' . $pagLength;
		$prev = ($href == $blogBaseUrl) ? '?' . $prev : '&' . $prev;
		echo '<link rel="prev" href="' . $href . $prev . '"/>' . PHP_EOL;
	}
	if ($pagStart + $pagLength < $numPosts) {
		$next = 'start=' . ($pagStart + $pagLength) . '&length=' . $pagLength;
		$next = ($href == $blogBaseUrl) ? '?' . $next : '&' . $next;
		echo '<link rel="next" href="' . $href . $next . '"/>' . PHP_EOL;
	}
}
?>
		<script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');ga('create', '344210946','auto');ga('set', 'anonymizeIp', true);ga('send', 'pageview');</script>
	</head>
	<body>
		<div id="imPageExtContainer">
			<div id="imPageIntContainer">
				<a class="screen-reader-only-even-focused" href="#imGoToCont" title="Überspringen Sie das Hauptmenü">Direkt zum Seiteninhalt</a>
				<div id="imHeaderBg"></div>
				<div id="imPage">
					<header id="imHeader">
						
						<div id="imHeaderObjects"><div id="imHeader_imObjectImage_03_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_03"><div id="imHeader_imObjectImage_03_container"><img src="../images/E9871B7458E22F47A0CD217E5AD243F9.webp"  width="444" height="93" />
</div></div></div><div id="imHeader_imObjectImage_02_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_02"><div id="imHeader_imObjectImage_02_container"><img src="../images/B2BB42DECB8AC0DBDCE27ABA6BCC7113.webp"  width="332" height="97" />
</div></div></div><div id="imHeader_imMenuObject_05_wrapper" class="template-object-wrapper"><!-- UNSEARCHABLE --><a id="imHeader_imMenuObject_05_skip_menu" href="#imHeader_imMenuObject_05_after_menu" class="screen-reader-only-even-focused">Menü überspringen</a><div id="imHeader_imMenuObject_05"><nav id="imHeader_imMenuObject_05_container"><button type="button" class="clear-button-style hamburger-button hamburger-component" aria-label="Menü anzeigen"><span class="hamburger-bar"></span><span class="hamburger-bar"></span><span class="hamburger-bar"></span></button><div class="hamburger-menu-background-container hamburger-component">
	<div class="hamburger-menu-background menu-mobile menu-mobile-animated hidden">
		<button type="button" class="clear-button-style hamburger-menu-close-button" aria-label="Schließen"><span aria-hidden="true">&times;</span></button>
	</div>
</div>
<ul class="menu-mobile-animated hidden">
	<li class="imMnMnFirst imPage" data-link-paths=",/index.html,/">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../index.html">
Homepage		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Infos</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Infos" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/ueber-mich.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../ueber-mich.html">
Über mich		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/zwinger.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../zwinger.html">
Zwinger		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/welpen-knigge.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../welpen-knigge.html">
Welpen-Knigge		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/rassebeschreibung.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../rassebeschreibung.html">
Rassebeschreibung		</a>
</div>
</div>
	</li></ul></li><li class="imMnMnMiddle imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Unsere Hunde</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Unsere Hunde" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/lenia-von-der-tuerlmuehle.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../lenia-von-der-tuerlmuehle.html">
Lenia von der Türlmühle		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/tasmanian-dream-s-akina.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../tasmanian-dream-s-akina.html">
Tasmanian Dream&#39;s Akina		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/tasmanian-dream-s-fine.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../tasmanian-dream-s-fine.html">
Tasmanian Dream&#39;s Fine		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/outbackred-rahna-jeremiah.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../outbackred-rahna-jeremiah.html">
Outbackred Rahna Jeremiah		</a>
</div>
</div>
	</li><li class="imMnMnLast imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Memorian</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Memorian" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-right" class="open-right" style="" >
	<li class=" imPage" data-link-paths=",/outback-s-all-about-sydney.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../outback-s-all-about-sydney.html">
Outback&#39;s All About Sydney		</a>
</div>
</div>
	</li></ul></li></ul></li><li class="imMnMnMiddle imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Tagebuch</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Tagebuch" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/2014.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2014.html">
2014		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2015.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2015.html">
2015		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2016.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2016.html">
2016		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2017.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2017.html">
2017		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2018.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2018.html">
2018		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2019.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2019.html">
2019		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2020.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2020.html">
2020		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2022.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2022.html">
2022		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2023.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2023.html">
2023		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2024.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2024.html">
2024		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/2025.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2025.html">
2025		</a>
</div>
</div>
	</li></ul></li><li class="imMnMnMiddle imLevel" data-link-paths=",/blog/index.php,/blog/" data-link-hash="-1004162301"><div class="label-wrapper"><div class="label-inner-wrapper"><a href="../blog/index.php" class="label" onclick="return x5engine.utils.location('../blog/index.php', null, false)">Blog: Hauptseite</a></div></div></li><li class="imMnMnLast imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Kontaktdaten</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Kontaktdaten" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/kontakt.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../kontakt.html">
Kontakt		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/impressum.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../impressum.html">
Impressum		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/datenschutz.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../datenschutz.html">
Datenschutz		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/links.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../links.html">
Links		</a>
</div>
</div>
	</li></ul></li></ul></nav></div><a id="imHeader_imMenuObject_05_after_menu" class="screen-reader-only-even-focused"></a><!-- UNSEARCHABLE END --><script>
var imHeader_imMenuObject_05_settings = {
	'menuId': 'imHeader_imMenuObject_05',
	'responsiveMenuEffect': 'slide',
	'responsiveMenuLevelOpenEvent': 'mouseover',
	'animationDuration': 1000,
}
x5engine.boot.push(function(){x5engine.initMenu(imHeader_imMenuObject_05_settings)});
$(function () {
    $('#imHeader_imMenuObject_05_container ul li').not('.imMnMnSeparator').each(function () {
        $(this).on('mouseenter', function (evt) {
            if (!evt.originalEvent) {
                evt.stopImmediatePropagation();
                evt.preventDefault();
                return;
            }
        });
    });
});
$(function () {$('#imHeader_imMenuObject_05_container ul li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        if($(this).parents('#imHeader_imMenuObject_05_container-menu-opened').length > 0) return;         clearTimeout(timeout);        setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeIn(); }, 250);    }).on('mouseleave', function () {        if($(this).parents('#imHeader_imMenuObject_05_container-menu-opened').length > 0) return;         timeout = setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeOut(); }, 250);    });});});

</script>
</div></div>
					</header>
					<div id="imStickyBarContainer">
						<div id="imStickyBarGraphics"></div>
						<div id="imStickyBar">
							<div id="imStickyBarObjects"><div id="imStickyBar_imMenuObject_01_wrapper" class="template-object-wrapper"><!-- UNSEARCHABLE --><a id="imStickyBar_imMenuObject_01_skip_menu" href="#imStickyBar_imMenuObject_01_after_menu" class="screen-reader-only-even-focused">Menü überspringen</a><div id="imStickyBar_imMenuObject_01"><nav id="imStickyBar_imMenuObject_01_container"><button type="button" class="clear-button-style hamburger-button hamburger-component" aria-label="Menü anzeigen"><span class="hamburger-bar"></span><span class="hamburger-bar"></span><span class="hamburger-bar"></span></button><div class="hamburger-menu-background-container hamburger-component">
	<div class="hamburger-menu-background menu-mobile menu-mobile-animated hidden">
		<button type="button" class="clear-button-style hamburger-menu-close-button" aria-label="Schließen"><span aria-hidden="true">&times;</span></button>
	</div>
</div>
<ul class="menu-mobile-animated hidden">
	<li class="imMnMnFirst imPage" data-link-paths=",/index.html,/">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../index.html">
Homepage		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Infos</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Infos" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/ueber-mich.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../ueber-mich.html">
Über mich		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/zwinger.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../zwinger.html">
Zwinger		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/welpen-knigge.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../welpen-knigge.html">
Welpen-Knigge		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/rassebeschreibung.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../rassebeschreibung.html">
Rassebeschreibung		</a>
</div>
</div>
	</li></ul></li><li class="imMnMnMiddle imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Unsere Hunde</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Unsere Hunde" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/lenia-von-der-tuerlmuehle.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../lenia-von-der-tuerlmuehle.html">
Lenia von der Türlmühle		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/tasmanian-dream-s-akina.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../tasmanian-dream-s-akina.html">
Tasmanian Dream&#39;s Akina		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/tasmanian-dream-s-fine.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../tasmanian-dream-s-fine.html">
Tasmanian Dream&#39;s Fine		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/outbackred-rahna-jeremiah.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../outbackred-rahna-jeremiah.html">
Outbackred Rahna Jeremiah		</a>
</div>
</div>
	</li><li class="imMnMnLast imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Memorian</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Memorian" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-right" class="open-right" style="" >
	<li class=" imPage" data-link-paths=",/outback-s-all-about-sydney.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../outback-s-all-about-sydney.html">
Outback&#39;s All About Sydney		</a>
</div>
</div>
	</li></ul></li></ul></li><li class="imMnMnMiddle imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Tagebuch</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Tagebuch" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/2014.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2014.html">
2014		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2015.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2015.html">
2015		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2016.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2016.html">
2016		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2017.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2017.html">
2017		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2018.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2018.html">
2018		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2019.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2019.html">
2019		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2020.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2020.html">
2020		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2022.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2022.html">
2022		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2023.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2023.html">
2023		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/2024.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2024.html">
2024		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/2025.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../2025.html">
2025		</a>
</div>
</div>
	</li></ul></li><li class="imMnMnMiddle imLevel" data-link-paths=",/blog/index.php,/blog/" data-link-hash="-1004162301"><div class="label-wrapper"><div class="label-inner-wrapper"><a href="../blog/index.php" class="label" onclick="return x5engine.utils.location('../blog/index.php', null, false)">Blog: Hauptseite</a></div></div></li><li class="imMnMnLast imLevel"><div class="label-wrapper"><div class="label-inner-wrapper"><span class="label">Kontaktdaten</span><button type="button" class="screen-reader-only clear-button-style toggle-submenu" aria-label="Untermenü anzeigen für Kontaktdaten" aria-expanded="false" onclick="if ($(this).attr('aria-expanded') == 'true') event.stopImmediatePropagation(); $(this).closest('.imLevel').trigger(jQuery.Event($(this).attr('aria-expanded') == 'false' ? 'mouseenter' : 'mouseleave', { originalEvent: event } ));">▼</button></div></div><ul data-original-position="open-bottom" class="open-bottom" style="" >
	<li class="imMnMnFirst imPage" data-link-paths=",/kontakt.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../kontakt.html">
Kontakt		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/impressum.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../impressum.html">
Impressum		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/datenschutz.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../datenschutz.html">
Datenschutz		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/links.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../links.html">
Links		</a>
</div>
</div>
	</li></ul></li></ul></nav></div><a id="imStickyBar_imMenuObject_01_after_menu" class="screen-reader-only-even-focused"></a><!-- UNSEARCHABLE END --><script>
var imStickyBar_imMenuObject_01_settings = {
	'menuId': 'imStickyBar_imMenuObject_01',
	'responsiveMenuEffect': 'slide',
	'responsiveMenuLevelOpenEvent': 'mouseover',
	'animationDuration': 1000,
}
x5engine.boot.push(function(){x5engine.initMenu(imStickyBar_imMenuObject_01_settings)});
$(function () {
    $('#imStickyBar_imMenuObject_01_container ul li').not('.imMnMnSeparator').each(function () {
        $(this).on('mouseenter', function (evt) {
            if (!evt.originalEvent) {
                evt.stopImmediatePropagation();
                evt.preventDefault();
                return;
            }
        });
    });
});
$(function () {$('#imStickyBar_imMenuObject_01_container ul li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        if($(this).parents('#imStickyBar_imMenuObject_01_container-menu-opened').length > 0) return;         clearTimeout(timeout);        setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeIn(); }, 250);    }).on('mouseleave', function () {        if($(this).parents('#imStickyBar_imMenuObject_01_container-menu-opened').length > 0) return;         timeout = setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeOut(); }, 250);    });});});

</script>
</div></div>
						</div>
					</div>
					<div id="imSideBar">
						<div id="imSideBarObjects"></div>
					</div>
					<div id="imContentGraphics"></div>
					<main id="imContent">
						<a id="imGoToCont"></a>
						<div id="imBlogPage" class="<?php echo (isset($data['id']) ? 'imBlogArticle' : 'imBlogHome'); ?>"><<?php echo (isset($data['id']) ? 'article' : 'div'); ?> id="imBlogContent"><?php
						$blog->setCommentsPerPage(10);
						if(isset($data['id']))
							$blog->showPost($data['id'],1);
						else if(isset($data['category']))
							$blog->showCategory($data['category']);
						else if(isset($data['author']))
							$blog->showAuthor($data['author']);
						else if(isset($data['tag']))
							$blog->showTag($data['tag']);
						else if(isset($data['month']))
							$blog->showMonth($data['month']);
						else if(isset($data['search']))
							$blog->showSearch($data['search']);
						else
							$blog->showLast(10);
						?>
						</<?php echo (isset($data['id']) ? 'article' : 'div'); ?>>
						<aside id="imBlogSidebar">
						</aside>
						<a id="imSkipBlock0" class="screen-reader-only-even-focused"></a>
						<script>
							x5engine.boot.push(function () { 
								window.scrollTo(0, 0);
							});
						</script>
						<script>
							x5engine.boot.push(function () {
								x5engine.blogSidebarScroll({ enabledBreakpoints: ['63778031104f1247ccf4355f86432e63', 'd2f9bff7f63c0d6b7c7d55510409c19b'] });
								var postHeightAtDesktop = 300,
									postWidthAtDesktop = 711;
								if ($('#imBlogPage').hasClass('imBlogArticle')) {
									$('#imPageExtContainer').addClass('imBlogExtArticle');
									var coverResizeTo = null,
										coverWidth = 0;
									x5engine.utils.onElementResize($('.imBlogPostCover')[0], function (rect, target) {
										if (coverWidth == rect.width) {
											return;
										}
										coverWidth = rect.width;
										if (!!coverResizeTo) {
											clearTimeout(coverResizeTo);
										}
										coverResizeTo = setTimeout(function() {
											$('.imBlogPostCover').height(postHeightAtDesktop * coverWidth / postWidthAtDesktop + 'px');
										}, 50);
									});
								}
							});
						</script>
						</div>
						<script>
						   x5engine.boot.push(
						      function(){
						         if ($('#imBlogPage').hasClass('imBlogArticle')) {
						            if ($("meta[name='description']").length > 0) {
						               if ($("meta[name='description']").attr("content").trim().length <= 0) {
						                   $("meta[name='description']").attr("content", "" );
						               }
						            } else {
						               $("meta[name='generator']").after("<meta name=\"description\" content=\"\">");
						            }
						            if ($("meta[name='keywords']").length > 0) {
						               if ($("meta[name='keywords']").attr("content").trim().length <= 0) {
						                  $("meta[name='keywords']").attr("content", "" );
						               }
						            } else {
						               $("meta[name='description']").after("<meta name=\"keywords\" content=\"\">");
						            }
						         }
						      }
						   );
						</script>
						
					</main>
					<div id="imFooterBg"></div>
					<footer id="imFooter">
						<div id="imFooterObjects"><div id="imFooter_pluginAppObj_01_wrapper" class="template-object-wrapper"><!-- iubenda Privacy Policy v.11 --><div id="imFooter_pluginAppObj_01" style="direction: ltr;">
           
       <div id='imFooter_pluginAppObj_01_container'><a href="https://www.iubenda.com/privacy-policy/50358263" class="iubenda-white iubenda-noiframe iubenda-embed iubenda-noiframe " title="Datenschutzerklärung ">Datenschutzerklärung</a><script type="text/javascript">(function (w,d) {var loader = function () {var s = d.createElement("script"), tag = d.getElementsByTagName("script")[0]; s.src="https://cdn.iubenda.com/iubenda.js"; tag.parentNode.insertBefore(s,tag);}; if(w.addEventListener){w.addEventListener("load", loader, false);}else if(w.attachEvent){w.attachEvent("onload", loader);}else{w.onload = loader;}})(window, document);</script></div>

      </div></div><div id="imFooter_pluginAppObj_02_wrapper" class="template-object-wrapper"><!-- iubenda Privacy Policy v.11 --><div id="imFooter_pluginAppObj_02" style="direction: ltr;">
           
       <div id='imFooter_pluginAppObj_02_container'><script type="text/javascript"><br />var _iub = _iub || [];<br />_iub.csConfiguration = {"askConsentAtCookiePolicyUpdate":true,"ccpaAcknowledgeOnDisplay":true,"consentOnContinuedBrowsing":false,"countryDetection":true,"enableCcpa":true,"enableLgpd":true,"floatingPreferencesButtonDisplay":"bottom-right","invalidateConsentWithoutLog":true,"lang":"de","lgpdAppliesGlobally":false,"perPurposeConsent":true,"siteId":2878769,"whitelabel":false,"cookiePolicyId":50358263, "banner":{ "acceptButtonDisplay":true,"closeButtonDisplay":false,"customizeButtonDisplay":true,"explicitWithdrawal":true,"listPurposes":true,"position":"float-top-center","rejectButtonDisplay":true }};<br /></script><br /><script type="text/javascript" src="//cdn.iubenda.com/cs/ccpa/stub.js"></script><br /><script type="text/javascript" src="//cdn.iubenda.com/cs/iubenda_cs.js" charset="UTF-8" async></script></div>

      </div></div></div>
					</footer>
				</div>
				<span class="screen-reader-only-even-focused" style="bottom: 0;"><a href="#imGoToCont" title="Lesen Sie den Inhalt der Seite noch einmal durch">Zurück zum Seiteninhalt</a></span>
			</div>
		</div>
		
		<noscript class="imNoScript"><div class="alert alert-red">Um diese Website nutzen zu können, aktivieren Sie bitte JavaScript.</div></noscript>
	</body>
</html>
